[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomFlowPanel.AutoWrap

Determines if controls in TCustomFlowPanel are wrapped.

## Declaration

Source position: extctrls.pp line 1333

`public property TCustomFlowPanel.AutoWrap : Boolean read FAutoWrap write SetAutoWrap;`

## Description

The default value for the property is True in TCustomFlowPanel.